You are here

Sensum iOS SDK Followers

The Sensum iOS SDK interacts with the API to access artificial intelligence, sentiment, and emotion. Supporting devices start at version 10.3.3 and up. iPhone 5 and up is recommended. Learn about how to implement Bluetooth, biometric data, accelerometer, sentiment, location, and heart rate response at http://docs.sensum.co/#sensumsdk-ios